package com.rjconsultores.ventaboletos.web.utilerias.menu.item.equivalencia;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuParadaEquivalencia extends DefaultItemMenuSistema {

	public ItemMenuParadaEquivalencia() {
		super("indexController.mniParadaEquivalencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EQUIVALENCIA.MENU.PARADAEQUIVALENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/equivalencia/busquedaParadaEquivalencia.zul",
                Labels.getLabel("busquedaParadaEquivalenciaController.window.title"), getArgs(), desktop);
		
	}

}
